/** PORTATIL **/
@media (max-width: 1500px) {
	.catalogo-text {padding:1.5em;}

	.featured .particular {
	    background-image: url(../images/feature1_responsive.jpg);	    
	}

	.eres-p h1 {
		color:#FFF;
	}

	.eres-p .link-more {
		border: solid 1px #fff;
		color:#FFF;
	}	
}

/** MINI PORTATIL **/
@media (max-width: 1200px) {
	.nosotros2-bg {	    
	    height:890px;
	}

	.canalones-bg {	    
	    height: 465px;
	}

	.maquinaria-canalones-bg {	   
	    height: 520px;
	}

	.distribuidor-bg {	    
	    height:245px;
	}
}

/** SÓLO MINI PORTATIL **/
@media (min-width:992px) and (max-width:1200px){
	#nosotros .catalogo-mask .col-md-4, #nosotros .nosotros-image, .nosotros2-bg, .difference .col-md-8{
		width:50%;
	}

	#nosotros{
		padding-top:1em;
		padding-bottom:1em;
	}

	#nosotros .catalogo-text{
		padding:1em;
		font-size:16px;
	}

	#nosotros .catalogo-mask{
		height:340px;
	}

	.emergency {
		display:block;
	}

	.bgSede{
		min-height:435px;
	}

	#features .p60px{
		padding:1.5em;
		min-height:465px;
	}
}

/** TABLET **/
@media (max-width: 992px) {
	.navbar-brand img {
		max-height:30px;
	}

	#mainHeader a {
		font-size: 18px;
	}

	#cabecera {
		/*margin-top: 107px;*/
	}

	.carousel-caption h1 {
		font-size: 30px;
	}

	.carousel-caption h1 {
		font-size: 30px;
		letter-spacing: 0px;
	}
	
	.pt30 {padding-top:1em;}

	.pb30 {padding-bottom:1em;}

	.pt20 {padding-top:0.5em;}

	.pb20 {padding-bottom:0.5em;}
	
	.nosotros2-bg {	    
	    height:850px;
	}

	.news-content .bgWhite {
	    height: auto;
	}

	#instalador .text-intro{
		margin-bottom: 0px;
	}

	.instalacion-dos{
		margin-bottom:0px;
	}

	.formulata{
		margin-bottom:1.5em;
	}

	.bgSede .npr, .bgSede .npl, .contact-box{
		padding-right:0px!important;
		padding-left:0px!important;
	}

	.bgSede {
		margin-bottom: 1.5em;
	}

	#subsections .featured-products.col-md-offset-2{
	    margin:auto!important;
	    margin-bottom:3em!important;
	    display:block;
	}

	#colors .productColorBox{
		margin-bottom:1.5em;
		padding:0px;
	}

	#colors .productoBox{
		margin-bottom:1.5em;
	}

	#features .news-content, .news-list .news-content{
		padding-left:15px!important;
		padding-right:15px!important;
	}

	.news {
		padding-top:1.5em;
		padding-bottom: 1.5em;
	}

	.news .news-content{
		height:auto;
		max-height:100%;
	}

	.news-ampl{
		padding:1.5em;
	}
}

/**@media (min-width: 768px) {
	body {
	    padding-top: 36px;
	}
	.featured h1 {
	    font-size: 75px!important;
	    letter-spacing: -1px;
	}
}**/

/** SÓLO TABLET **/
@media (min-width:768px) and (max-width:992px) {

	#preHeader .container{
		width:100%;
	}

	.navbar-header{
		padding-top:7px;
	}

	.intro-home{
		padding-top:1.5em;
		padding-bottom:1.5em;
	}

	.intro-home-text{
		margin-bottom: 0px;
	}

	.intro-home-text strong{
		padding-top:1.5em;
		display:block;
	}

	.news {
		padding-top:1.5em;
		padding-bottom: 1.5em;
	}

	.news .news-content{
		height:auto;
		max-height:100%;
	}

	#nosotros .catalogo-mask .npr, #nosotros .catalogo-mask .npl, #nosotros .difference .npr, #nosotros .difference .npl{
		padding-right:15px!important;
		padding-left:15px!important;
	}

	#nosotros .catalogo-mask{
		height:auto;
		margin-bottom: 0px;
	}

	#nosotros .catalogo-text{
		padding:1.5em 1em;
	}

	.nosotros2-bg{
		height:auto;
	}

	.difference img{
		margin-top:0px;
	}

	.formulata{
		margin-bottom:1.5em;
	}

	.bgSede .npr, .bgSede .npl, .contact-box{
		padding-right:0px!important;
		padding-left:0px!important;
	}

	.bgSede {
		margin-bottom: 1.5em;
	}
}

/** MÓVIL **/
@media (max-width: 767px) {

	.carousel-caption {
		padding: 5px;
		letter-spacing: 0px;
	}

	.carousel-caption h1 {
		font-size: 15px;
	}

	#cabecera {
		/*margin-top: 88px;*/
	}

	.carousel-caption {
		padding: 5px;
		letter-spacing: 0px;
	}

	.carousel-caption h1 {
		font-size: 18px;
	}

	/*  MENU NO ME SIGUE EN NAVEGACION */
	#header {
	   /**margin-top:-70px!important;**/
	}

	#preHeader {
		/*display:none!important;*/
	}

	.navbar-nav{
		text-align: left;
	}

	ul.subMenu {
		margin-left:0px!important;
	}

	#mainHeader .container{
		padding-left:0px;
		padding-right:0px;
	}

	.navbar-brand{
		margin-left:15px;
	}

	.intro-home{
		padding-top:1.5em;
		padding-bottom:1.5em;
	}

	.intro-home-text{
		margin-bottom: 0px;
	}

	.intro-home-text strong{
		padding-top:1.5em;
		display:block;
	}

	.featured a{
		padding:1.5em;
	}

	.featured .col-md-6{
		margin-bottom: 0px;
	}

	.news {
		padding-top:1.5em;
		padding-bottom: 1.5em;
	}

	.news-content{
		height:auto;
		max-height:100%;
	}

	#paralaxSlice1{
		padding-top:0px;
		padding-bottom: 0px;
	}

	.text-cont-parallax{
		margin-bottom: 0px;
		padding:2em;
	}

	.text-cont-parallax .button{
		margin-bottom: 1.5em;
		margin-top:2em;
	}

	.logo_foot{
		float:none;
		margin-bottom:1.5em;
		margin-top:1.5em;
	}

	.carousel-control{
		z-index:99;
	}

	.carousel-control .icon-next, .carousel-control .glyphicon-chevron-right{
		right:10%;
	}

	.carousel-control .icon-before, .carousel-control .glyphicon-chevron-left{
		left:10%;
	}

	.navbar-header{
		padding-bottom: 0px;
	}

	#nosotros .catalogo-mask .npr, #nosotros .catalogo-mask .npl, #nosotros .difference .npr, #nosotros .difference .npl{
		padding-right:15px!important;
		padding-left:15px!important;
	}

	#nosotros .catalogo-mask{
		height:auto;
		margin-bottom: 0px;
	}

	#nosotros .catalogo-text{
		padding:1.5em 1em;
	}

	.nosotros2-bg{
		height:auto;
	}

	#features .news-content{
		padding-left:15px!important;
		padding-right:15px!important;
	}

	#features .p60px{
		padding:30px 15px;
	}

	#producto{
    	padding-bottom:0px;
	}
	.text-preheader {	    
	    margin-bottom: 0px;
	}

	.img-news-content {
    
    min-height:150px !important;
    height: 150px;
    background-size: contain !important; 
    background-position: center;   
	}
}

/** MINI MÓVIL **/
@media (max-width: 450px) {
	#cabecera {
		/*margin-top: 88px;*/
	}

	#preHeader {	    
	    padding: 0px 0 0px;
	}

	#preHeader a, #preHeader li {	    
	    font-size: 15px;
	}

	#mainHeader {	    
	    /**margin-top: -15px;**/
	}
	.navbar-header {
	    padding-bottom: 0px;
	}
		
	h2 {font-size: 30px;}

	#carousel-example-generic{
		/*display:none;*/
	}
	.carousel-caption h1 {
	    font-size: 15px;
	}
	.text-preheader {	    
	    margin-bottom: 0px;
	}
}

/** MÓVIL **/
@media (min-width: 767px) {
	.quick-menu-mobile{
		display: none;
	}
}

/** PORTATIL **/
@media (max-width: 1500px) {
}

/** MINI PORTATIL **/
@media (max-width: 1200px) {
}

/** SÓLO MINI PORTATIL **/
@media (min-width:992px) and (max-width:1200px){
}
/** Superior a TABLET **/
@media (min-width: 992px) {
    .text-md-right {
        text-align: right;
    }
    .overlay-section {
        margin-top: -112px;
        z-index: 2;
        position: relative;
    }
    .d-md-flex {
        display: flex;
    }
}

/** TABLET **/
@media (max-width: 991px) {
    .carousel-caption h1 {
        font-size: 49px;
    }
    .carousel-inner>.item {
        height: 70vh;
    }
    .text-box {
        padding: 90px 30px;
    }
    .overlay-section {
        margin-top: 77px;
    }
    .banner-intro-int {
        padding-top: 240px;
    }
    .img-mobile {
        max-height: 230px;
        margin: 0 auto 0;
    }
    .text-sm-center {
        text-align: center;
    }
    .pb-sm-20 {
        padding-bottom: 2em!important;
    }
    .mb-sm-20 {
        margin-bottom: 2em!important;
    }
    img.product-img {
        margin-bottom: 2em!important;
    }
}
/** SÓLO TABLET **/
@media (min-width:768px) and (max-width:991px) {
    
    #header {
        background: rgba(0, 0, 0, 0.4);
    }
    .navbar-header {
        padding-top: 17px;
    }
    #mainHeader a {
        font-size: 14px;
        padding: 3px 5px;
    }
}

/** MÓVIL **/
@media (max-width: 767px) {
    
    h1 {
        font-size: 48px !important;
    }
    .carousel-control.left, .carousel-control.right {
        display: none;
    }
    .navbar-nav {
        z-index: 9;
        position: relative;
        background: rgba(0,0,0,0.7);
        margin-bottom: 0;
    }
    .carousel-caption {
        z-index: 1;
    }
    .navbar-collapse.in {
        overflow-y: inherit;
    }
    ul.quick-menu-mobile {
        background: rgba(0, 0, 0, 0.7);
    }
    .pb-xs-20 {
        padding-bottom: 2em!important;
    }
    .pt-xs-20 {
        padding-top: 2em!important;
    }
    .text-xs-center {
        text-align: center;
    }
}

/** MÓVIL **/
@media (min-width: 767px) {
    .d-sm-flex {
        display: flex;
    }
    .pl-sm-0 {
        padding-left: 0;
    }
}

/** MINI MÓVIL **/
@media (max-width: 450px) {
}